Bug 1451870 - Planning issue with multiple aggregate decompositions through a join tree
Planning issue with multiple aggregate decompositions through a join tree
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity urgent
: ER3
: 6.4.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-17 13:24 EDT by Van Halbert
Modified: 2018-02-13 12:38 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-13 12:38:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4875 Major Resolved Planning issue with multiple aggregate decompositions through a join tree 2017-11-20 07:44 EST

  None (edit)
Comment 1 Andrej Smigala 2017-09-13 08:30:25 EDT
The issue described in the JIRA comment by jstastny [1] still persists in 6.4.

It appears that commit a491b48 mentioned by jolee lower in the comment thread [2] has not been backported to the 6.4 branch.


[1] https://issues.jboss.org/browse/TEIID-4875?focusedCommentId=13409841&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-13409841
[2] https://issues.jboss.org/browse/TEIID-4875?focusedCommentId=13417200&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-13417200

Note You need to log in before you can comment on or make changes to this bug.